.dbui{
    border: 1px dotted #0c172d;
    padding:1em;

}
input:focus{
	border: 3px solid #265191;
}

select{
	line-height:2;
}
select:focus{
	border: 2px solid #265191;
}

.dbbrowse{
	border: 1px dotted #265191;
    padding:1em;

}
.resultNumber{
	font-weight: bolder;
	color:#fa6300;
}
.refineBtn{
    border: 1px solid #265191;
    text-transform: uppercase;
    background-color:#f3f2f2;
}
.refineBtn:hover{
    background-color:#777777;
    color: #fff;
}
label{
	margin-top:10px;
}
.note{
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	font-size: 1em;
}
.alphabet{
	padding-left:0.8em;
	padding-right:0.8em; 
	padding-bottom:0.8em;
	font-weight: bolder;
	font-size: 1.2em;
}
.alphabet:hover{
	background-color: #f3f2f2;
}

.emphasis{
	color: #bf2d2b;
	font-weight: bold;
}
.home .uofi-lib-banner__container {
	min-height: 0 !important;
}
/*inherited from old css file*/
.bold{
	font-weight: bold;
}

